<?php
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/startup.php');
	
	$pagetitle = 'Logout';
	$breadcrumb = 'Logout';
	
	unset($_GET['id']);
	
	// Löschen sämtlicher Session-Daten.
	$_SESSION = array();
	
	if (isset($_COOKIE[session_name()])) {
	   setcookie(session_name(), '', time()-42000, '/');
	}
	
	session_destroy();
	
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pageheader.php');
?>
		
<div class="content">
	<p>
		Sie haben sich abgemeldet.
	</p>
	<p style="font-size: small;">
		<a href="index.php">zurück zur Startseite</a>
	</p>
</div>

<?php
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pagefooter.php');
?>
